Add required PHP version in composer.json
This tag has no release notes.